Changing the external device/media settings

You can check the properties of the CD-R/RW disc inserted into or connected to your computer.

  • Free: Displays the amount of free space remaining on the CD-R/RW disc.

  • Initialize: Initializes the CD-RW disc.

    To initialize the CD-RW disc

    You can initialize (format) the CD-RW disc while the disc is inserted into or connected to your computer.

    A commercially available blank CD-RW disc does not require initialization as it has been initialized before shipment.

    1. Click "Initialize."

      The message "The CD-RW initialization will begin. All content will be deleted." is displayed.

    2. Click "OK."

      Initializing starts. Initializing takes a few minutes to complete. Once initializing is complete, all songs and other data on the CD-RW disc are deleted.

    Note

    • Once you begin initializing the CD-RW disc, do not disconnect the USB cable, i.Link cable or the CD-RW disc until initialization is complete.

    • All the data on the CD-RW disc is completely deleted by performing initialization. Confirm the data to be deleted before initialization.

    • Any media other than CD-RW discs cannot be initialized. Confirm your media before performing initialization.